/*
	Theme Name: GPL Theme 1 - 2015
	Theme URI: http://thedma.com.au
	Description: GPL theme 1 - 2015 for GPL Advisors
	Author: The DMA
	Author URI: http://thedma.com.au/

	Version: 1.0
	
	Tags: black, custom-background, custom-header, custom-menu, featured-images, fixed-width, gray, left-sidebar, one-column, right-sidebar, sticky-post, theme-options, threaded-comments, three-columns, translation-ready, two-columns, white
	
	Template: genesis
	Template Version: 1.6.1

	License: GNU General Public License v2.0
	License URI: http://www.opensource.org/licenses/gpl-license.php
*/

/* Table of Contents

* Import Fonts
* Defaults
* Hyperlinks
* Wrap
* Header
* Image Header - Partial Width
* Image Header - Full Width
* Navigation Constants
* Header Right Navigation
* Primary Navigation
* Primary Navigation Extras
* Secondary Navigation
* Welcome
* Featured
* Portfolio
* Inner
* Breadcrumb
* Taxonomy Description
* Content-Sidebar Wrap
* Content
* Column Classes
* Headlines
* Unordered / Ordered Lists
* Post Info
* Post Meta
* Author Box
* Archive Page
* Post Icons
* Images
* Post Navigation
* Primary / Secondary Sidebars
* Dropdowns
* Featured Page / Post
* User Profile
* Buttons
* Search Form
* eNews & Updates Widget
* Calendar Widget
* Footer Widgets
* Footer
* Comments
* Gravity Forms

*/

/* ## Box Sizing
--------------------------------------------- */

*,
input[type="search"] {
	-webkit-box-sizing: border-box;
	-moz-box-sizing:    border-box;
	box-sizing:         border-box;
}

/* # HTML5 Reset
---------------------------------------------------------------------------------------------------- */

/* ## Baseline Normalize
--------------------------------------------- */
/* normalize.css v3.0.1 | MIT License | git.io/normalize */

html{font-family:sans-serif;-ms-text-size-adjust:100%;-webkit-text-size-adjust:100%}body{margin:0}article,aside,details,figcaption,figure,footer,header,hgroup,main,nav,section,summary{display:block}audio,canvas,progress,video{display:inline-block;vertical-align:baseline}audio:not([controls]){display:none;height:0}[hidden],template{display:none}a{background:0 0}a:active,a:hover{outline:0}abbr[title]{border-bottom:1px dotted}b,strong{font-weight:700}dfn{font-style:italic}h1{font-size:2em;margin:.67em 0}mark{background:#ff0;color:#333}small{font-size:80%}sub,sup{font-size:75%;line-height:0;position:relative;vertical-align:baseline}sup{top:-.5em}sub{bottom:-.25em}img{border:0}svg:not(:root){overflow:hidden}figure{margin:1em 40px}hr{-moz-box-sizing:content-box;box-sizing:content-box;height:0}pre{overflow:auto}code,kbd,pre,samp{font-family:monospace,monospace;font-size:1em}button,input,optgroup,select,textarea{color:inherit;font:inherit;margin:0}button{overflow:visible}button,select{text-transform:none}button,html input[type=button],input[type=reset],input[type=submit]{-webkit-appearance:button;cursor:pointer}button[disabled],html input[disabled]{cursor:default}button::-moz-focus-inner,input::-moz-focus-inner{border:0;padding:0}input{line-height:normal}input[type=checkbox],input[type=radio]{box-sizing:border-box;padding:0}input[type=number]::-webkit-inner-spin-button,input[type=number]::-webkit-outer-spin-button{height:auto}input[type=search]{-webkit-appearance:textfield;-moz-box-sizing:content-box;-webkit-box-sizing:content-box;box-sizing:content-box}input[type=search]::-webkit-search-cancel-button,input[type=search]::-webkit-search-decoration{-webkit-appearance:none}fieldset{border:1px solid silver;margin:0 2px;padding:.35em .625em .75em}legend{border:0;padding:0}textarea{overflow:auto}optgroup{font-weight:700}table{border-collapse:collapse;border-spacing:0}td,th{padding:0}


/* ## Float Clearing
--------------------------------------------- */

.author-box:before,
.clearfix:before,
.entry:before,
.entry-content:before,
.footer-widgets:before,
.nav-primary:before,
.nav-secondary:before,
.pagination:before,
.site-container:before,
.site-footer:before,
.site-header:before,
.site-inner:before,
.wrap:before {
	content: " ";
	display: table;
}

.author-box:after,
.clearfix:after,
.entry:after,
.entry-content:after,
.footer-widgets:after,
.nav-primary:after,
.nav-secondary:after,
.pagination:after,
.site-container:after,
.site-footer:after,
.site-header:after,
.site-inner:after,
.wrap:after {
	clear: both;
	content: " ";
	display: table;
}


/* Defaults
------------------------------------------------------------ */
body {
    background-color: #eaeaea;
    font-family: Open Sans, sans-serif;
}

body,
h1,
h2,
h2 a,
h2 a:visited,
h3,
h4,
h5,
h6,
p,
input,
select,
textarea {
	color: #231f20;
	font-size: 14px;
	line-height: 1.625;
	margin: 0;
	padding: 0;
	text-decoration: none;
}

input,
select,
textarea,
.sticky,
.taxonomy-description {
	background-color: #f5f5f5;
	border: 1px solid #ddd;
}

li,
ol,
ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
}

ol li {
	list-style-type: decimal;
}


/* Hyperlinks
------------------------------------------------------------ */

a,
a:visited {
	color: #00002c;
	text-decoration: none;
}

a:hover {
	text-decoration: none;
}

a img {
	border: none;
}


/* Wrap
------------------------------------------------------------ */

.site-container {
	width: 980px;
	margin: 0 auto;
	overflow: hidden;
	
}


/* Header
------------------------------------------------------------ */

.site-header {
	min-height: 400px;
	overflow: hidden;
}
.site-header .wrap {
	position: relative;
}
.page-template-pagelanding-php .site-header {
	margin: 20px auto 0;
}	
.site-title {
	font-size: 48px;
	line-height: 48px;
	text-transform: uppercase;
}

.header-full-width .site-title {
	text-align: center;
}

.site-title a,
.site-title a:hover {
	color: #444;
	text-align: center;
	text-decoration: none;
}

.site-description {
	display: none;
}

.header-full-width .site-description {
	text-align: center;
}

.site-header .widget-area {
	width: 100%;
}

#genesis-responsive-slider {
	background-color: transparent !important;
	border: none !important;
	margin: 0 auto !important;
	padding: 0px !important;
	min-height: 485px;
	position: relative !important;
}

.slide-image a {
	display: block;
}

#genesis-responsive-slider .slide-excerpt{
	position: absolute;
	top: auto;
	bottom: 85px;
	right: 90px;
	width: 500px;
	background: none!important;
	filter: none!important;
	margin: 0px !important;
	padding: 30px 10px;
}

#genesis-responsive-slider .slide-excerpt-border {
	background: none;
	border: none;
	display: inline;
	float: left;
	margin: 0px;
	padding: 0px;
	position: relative;
	z-index: 8;
}

.slide-excerpt-border p {
	font-family: Lato;
	color: #fff;
	font-size: 16px;
    font-weight: bolder;
	text-shadow: 1px 1px 1px #00002a;
	line-height: 1.37em;
	letter-spacing: 0.06em;
	background-image: url('images/slider-quote.png');
	background-position: top left;
	background-repeat: no-repeat;
	padding: 10px 20px 35px 35px;
}
.slide-excerpt-border h2 {
    bottom: 10px;
    font-size: 15px;
    height: 15px;
    left: 35px;
    line-height: 15px;
    margin: 0;
    position: absolute;
    width: 100%;
}

.slide-excerpt-border h2 a {
    color: #fff !important;
    font-size: 0.75em;
    font-weight: bolder;
	text-shadow: 1px 1px 1px #00002a;
    line-height: 1em;
    text-transform: uppercase;
}
.slide-excerpt-border h2 a:hover {
	color: #fff;  
}

/* Image Header - Partial Width
------------------------------------------------------------ */


.header-image .site-description {
	display: block;
	overflow: hidden;
}


/* Image Header - Full Width
------------------------------------------------------------ */

.header-full-width .title-area,
.header-full-width .site-title,
.header-full-width .site-title a {
	width: 980px;
}


/* Responsive Menu
--------------------------------------------- */

.responsive-menu-icon {
	background-color: #00002c;
	cursor: pointer;
	display: none;
}

.responsive-menu-icon::before {
	content: "\f333";
	display: block;
	font: normal 20px/1 'dashicons';
	margin: 0 auto;
	padding: 10px;
	color: #fff;
	text-align: center;
}


/* Primary Navigation
------------------------------------------------------------ */
.logo-container {
	top: 0;
	position: absolute;
	width: 240px;
	height: 104px;
	z-index: 99999;
}

.admin-bar .logo-container{
	top: 32px;	
}

.logo-container div {
	background: #00002c;
	height: 104px;
	overflow: hidden;
}
.logo-container p {
    color: #FFFFFF;
    font-size: 0.75em;
    letter-spacing: 0.09em;
    line-height: 1em;
    text-align: center;
    text-transform: uppercase;
}
.logo-container a {
	display: block;
	width: 100%;
	height: 104px;
	background: url('images/logo-new.png') no-repeat top center;
	text-indent: -9999px;
	overflow: hidden;
	float: left;
}

/* # Site Navigation
---------------------------------------------------------------------------------------------------- */

.genesis-nav-menu {
	font-family: Muli;
	clear: both;
	font-size: 14px;
	line-height: 1;
	width: 100%;
}

.genesis-nav-menu .menu-item {
	display: inline-block;
	text-align: left;
}

.genesis-nav-menu a {
	color: #fff;
	display: block;
	padding: 13px 0px;
}

.genesis-nav-menu a:hover,
.genesis-nav-menu .current-menu-item > a,
.genesis-nav-menu .sub-menu .current-menu-item > a:hover {
	color: #e5554e;
}

.genesis-nav-menu .sub-menu {
	left: -9999px;
	opacity: 0;
	position: absolute;
	-webkit-transition: opacity .4s ease-in-out;
	-moz-transition:    opacity .4s ease-in-out;
	-ms-transition:     opacity .4s ease-in-out;
	-o-transition:      opacity .4s ease-in-out;
	transition:         opacity .4s ease-in-out;
	width: 200px;
	z-index: 99;
	margin: -40px 0 0 200px;
}

.genesis-nav-menu .sub-menu a {
	background-color: #00002c;
	font-size: 14px;
	padding: 13px 10px;
	position: relative;
	width: 200px;
}

.genesis-nav-menu .sub-menu .sub-menu {
	margin: -55px 0 0 199px;
}

.genesis-nav-menu .menu-item:hover {
	position: static;
}

.genesis-nav-menu .menu-item:hover > .sub-menu {
	left: auto;
	opacity: 1;
}

.genesis-nav-menu > .first > a {
	padding-left: 0;
}

.genesis-nav-menu > .last > a {
	padding-right: 0;
}

.genesis-nav-menu > .right {
	color: #fff;
	float: right;
	list-style-type: none;
	padding: 30px 0;
}

.genesis-nav-menu > .right > a {
	display: inline;
	padding: 0;
}

.genesis-nav-menu > .rss > a {
	margin-left: 48px;
}

.genesis-nav-menu > .search {
	padding: 10px 0 0;
}

/* ## Site Header Navigation
--------------------------------------------- */

.site-header .sub-menu {
	border-top: 1px solid #eee;
}

.site-header .sub-menu .sub-menu {
	margin-top: -56px;
}

.site-header .genesis-nav-menu li li {
	margin-left: 0;
}

/* ## Primary Navigation
--------------------------------------------- */

.nav-primary {
	top: 104px;
	min-height: 380px;
	position: absolute;
	max-width: 240px;
	z-index: 99999;
	background: #00002c;
}

.admin-bar .nav-primary {
	top: 136px;	
}

.nav-primary .genesis-nav-menu .menu-item {
	width: 100%;
	padding: 0px 20px;
	color: #fff;
}

.nav-primary .genesis-nav-menu a {
	color: #fff;
	font-weight: 400;
	border-bottom: 1px dotted #2e2e49;
}

.nav-primary .genesis-nav-menu .menu-item:last-child a {
	border-bottom: none;
}

.nav-primary .genesis-nav-menu .sub-menu a {
	color: #fff;
}

.nav-primary .genesis-nav-menu a:hover,
.nav-primary .genesis-nav-menu .current-menu-item > a,
.nav-primary .genesis-nav-menu .sub-menu .current-menu-item > a:hover {
	color: #9d8d85;
}

/* ## Secondary Navigation
--------------------------------------------- */

.nav-secondary {
	background-color: #fff;
}

/* Home Stocks
------------------------------------------------------------ */

#home-stocks{
	background: #fff;	
}

#home-stocks .wrap{
	padding: 22px 15px;	
}

#home-stocks .simply-scroll{
	border-bottom: none;
	background: none !important;	
}

/* Welcome
------------------------------------------------------------ */

.welcome {
	margin: 0 auto;
	padding: 0 0 25px;
	width: 980px;
}

.welcome,
.welcome p {
	color: #444;
	font-size: 24px;
	font-weight: 300;
	line-height: 36px;
	font-style: italic;
}

.home .content .wrap{
	padding-left: 15px;
	padding-right: 15px;	
}

#left-widget-home,
#center-widget-home,
#right-widget-home {
	width: 33%;
	padding-left: 15px;
	padding-right: 15px;
	float: left;
}

#center-widget-home h2 a{
	font-size: 16px;
	line-height: 18px;
}



.widget_recent_entries .widget-wrap li {
	margin-bottom: 14px;
}

#right-widget-home .widget{
	background: #00002c;
	color: #fff;	
	padding: 20px 30px 0px 30px;
}

#right-widget-home .widget p{
	color: #fff;	
}

#right-widget-home .widget:last-child{
	padding: 10px 30px 30px 30px;
}

#right-widget-home .widget-title,
#right-widget-home .widget a{
	color: #fff;	
}

#left-widget-home img,
#center-widget-home img,
#right-widget-home img{
	border: none !important;
	margin: 9px 0px 19px 0px;
}

#right-widget-home .simple-social-icons ul li {
	margin: 0 10px 0px 10px !important;
}

#stock-ticker {
	border-bottom: 1px solid #d5d5d5;
	width: 920px;
	padding: 10px 30px;
	height: 25px;
	background: rgb(255,255,255); /* Old browsers */
	background: -moz-linear-gradient(top, rgba(255,255,255,1) 74%, rgba(234,234,234,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(74%,rgba(255,255,255,1)), color-stop(100%,rgba(234,234,234,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, rgba(255,255,255,1) 74%,rgba(234,234,234,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, rgba(255,255,255,1) 74%,rgba(234,234,234,1) 100%); /* Opera11.10+ */
	background: -ms-linear-gradient(top, rgba(255,255,255,1) 74%,rgba(234,234,234,1) 100%); /* IE10+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#eaeaea',GradientType=0 ); /* IE6-9 */
	background: linear-gradient(top, rgba(255,255,255,1) 74%,rgba(234,234,234,1) 100%); /* W3C */
}
#links-footer {
	margin: 30px 0px;
	background: #f2f0f0;
	font-size: 1.25em;
    line-height: 1.7em;
	font-weight: 400;
	padding: 0 15px;
}
#links-footer .container {
	float: left;
	width: 25%;
	padding: 0px 15px;
}

#links-footer li {
	list-style: square;
	color: #9d8d85;
    margin: 0 0px 30px 15px;
}

#links-footer li a{
	color: #9d8d85;	
}

#links-footer ul li.current-menu-item a,
#links-footer ul li a:hover{
	font-weight: bold;
}

#links-footer .sub-menu {
	margin: 30px 0px 0px -15px;	
}

#links-footer .sub-menu .sub-menu{
	margin: 0px 0px 0px 0px;	
}

#links-footer .sub-menu li{
	list-style: none;
    margin: 0 0px 0px 0px;
}

#links-footer .sub-menu li a{
	display: block;
	padding: 8px 16px;
	border-top: 1px dotted #9d8d85;
}

#links-footer .sub-menu li:last-child a{
	border-bottom: 1px dotted #9d8d85;
}

#links-footer .sub-menu li li:last-child a{
	border-top: none;
}

#links-footer .sub-menu .sub-menu li a{
	display: block;
	padding: 8px 40px;
}

#footer-social{
	padding: 8px 30px 8px;
	border-top: 1px solid #e8e3e2;
}

#footer-social .left{
	float: left;
	padding-top: 10px;	
}

#footer-social .right{
	float: right;	
}

.site-footer-social {
	margin: 0 0px 20px;
	position: relative;
}
.site-footer-social .left {
	width: 500px;
	position: absolute;
	left: 0;
	bottom: 0;
}
.site-footer-social .right {
	width: 400px;
	float: right;
	clear: right;
	text-align: right;
}
.site-footer .wrap {
	background-color: #f2f0f0;
}
.site-footer-social .right a {
	
}
#menu-foot-nav {
    float: left;
    margin: 0px;
    width: 100%;
}
#sm img,
#sm .simple-social-icons ul li {
	margin: 0 0px 4px 22px !important;
}

#sm .simple-social-icons ul li a{
	color: #c4bbb6 !important;
	background: #fff !important;
}



#image-head-text {
    left: 245px;
    position: absolute;
    top: 75px;
}
#image-head-text h2 {
	color: #FFFFFF;
    font-size: 1.5em;
    font-weight: 400;
    letter-spacing: 0.02em;
    margin-bottom: 0;
	text-shadow: 0px 0px 12px #000;
	filter: dropshadow(color=#000, offx=0, offy=0);
}
#image-head-text p {
	color: #FFFFFF;
    font-size: 1.15em;
	text-shadow: 0px 0px 12px #000;
	filter: dropshadow(color=#000, offx=0, offy=0);
}
#menu-foot-nav a:hover {
	text-decoration: underline !important;
}
.lower-footer {
	line-height: 2;
	padding: 25px 0 30px;
}
p.copyright, p.disclaimer {
	float: left;
	width: 48%;
	line-height: 2;
	max-width: 450px;
	font-size: 12px;
	color: #9d8d85;
}

.lower-footer a {
	font-weight: 400;
	color: #9d8d85;
}
p.disclaimer {
	float: right;
}

.footer-logo{
	width: 100px;
	height:40px;
	margin: 20px 0px 0px 0px;	
}

#footer-social .left li {
	display: inline;
	list-style-type: none;
	line-height: 1;
	font-size: 14px;
	border-right: 1px solid #9d8d85;
	padding: 0 10px 0px 7px;
}
#footer-social .left li:first-child {
	padding-left: 0;
} 
#footer-social .left li:last-child {
	border-right: none;
}
#footer-social .left a {
	color: #9d8d85;
}

#stocks-container {
	border-bottom: 1px solid #d5d5d5;
	width: 940px;
	margin: 0 auto;
	padding: 5px 20px;
	height: 23px;
	overflow: hidden;
	background: rgb(255,255,255);
	background: -moz-linear-gradient(top, rgba(255,255,255,1) 74%, rgba(234,234,234,1) 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(74%,rgba(255,255,255,1)), color-stop(100%,rgba(234,234,234,1)));
	background: -webkit-linear-gradient(top, rgba(255,255,255,1) 74%,rgba(234,234,234,1) 100%);
	background: -o-linear-gradient(top, rgba(255,255,255,1) 74%,rgba(234,234,234,1) 100%);
	background: -ms-linear-gradient(top, rgba(255,255,255,1) 74%,rgba(234,234,234,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#eaeaea',GradientType=0 );
	background: linear-gradient(top, rgba(255,255,255,1) 74%,rgba(234,234,234,1) 100%);
}
#stocks-container .mask {
	width: 100%;
	float: left;
	overflow: hidden;
	height: 23px;
}
ul#stocks {
	position: relative;
	left: 980px;
	list-style-type: none;
	margin: 0;
	padding: 0;
}
ul#stocks li {
	float: left;
	font-size: 13px;
	line-height: 22px;
	padding-right: 20px;
	color: #000;
}
.stockdown {
	color: red;
	padding-left: 5px;
}
.stockup {
	color: green;
	padding-left: 5px;
}


/* Featured
------------------------------------------------------------ */

.featured {
	margin: 0 auto;
	overflow: hidden;
	padding: 25px 0;
	width: 980px;
}

.featured p {
	padding: 0 0 15px;
}


/* Portfolio
------------------------------------------------------------ */

.portfolio {
	margin: 0 auto;
	overflow: hidden;
	padding: 20px 0 0;
	width: 980px;
}

.portfolio p {
	font-size: 13px;
	line-height: 20px;
	padding: 0;
}


/* Inner
------------------------------------------------------------ */


.site-inner {
	padding: 30px 30px 60px 30px;
	background: #fff;
	position: relative;
}

.home .site-inner{
	padding: 30px 0px 60px 0px;
}



/* Breadcrumb
------------------------------------------------------------ */

.breadcrumb {
	background: #f5f5f5;
	color: #444;
	font-size: 12px;
	margin: 0 auto 30px;
	padding: 5px 10px;
}

.breadcrumb a,
.breadcrumb a:visited {
	text-decoration: none;
}

.breadcrumb a:hover {
	text-decoration: underline;
}


/* Taxonomy Description
------------------------------------------------------------ */

.taxonomy-description {
	margin: 0 0 30px;
	padding: 10px;
}


/* Content-Sidebar Wrap
------------------------------------------------------------ */

/* ## Column Widths and Positions
--------------------------------------------- */

/* ### Wrapping div for .content and .sidebar-primary */

.content-sidebar-sidebar .content-sidebar-wrap,
.sidebar-content-sidebar .content-sidebar-wrap,
.sidebar-sidebar-content .content-sidebar-wrap {
	width: 980px;
}

.content-sidebar-sidebar .content-sidebar-wrap {
	float: left;
}

.sidebar-content-sidebar .content-sidebar-wrap,
.sidebar-sidebar-content .content-sidebar-wrap {
	float: right;
}

/* ### Content */

.content {
	float: right;
	width: 600px;
}

.content-sidebar .content,
.content-sidebar-sidebar .content,
.sidebar-content-sidebar .content {
	float: left;
}

.content-sidebar-sidebar .content,
.sidebar-content-sidebar .content,
.sidebar-sidebar-content .content {
	width: 580px;
}

.full-width-content .content {
	width: 100%;
}

/* ### Primary Sidebar */

.sidebar-primary {
	float: right;
	width: 288px;
}

.sidebar-content .sidebar-primary,
.sidebar-sidebar-content .sidebar-primary {
	float: left;
}

/* ### Secondary Sidebar */

.sidebar-secondary {
	float: left;
	width: 180px;
}

.content-sidebar-sidebar .sidebar-secondary {
	float: right;
}

/* # Sidebars
---------------------------------------------------------------------------------------------------- */

.sidebar {
}

.sidebar li {
	border-bottom: 1px dotted #ddd;
	margin-bottom: 10px;
	padding-bottom: 10px;
}

.sidebar .gform_widget li{
	border-bottom: 0px;
	margin-bottom: 0;
	padding-bottom: 0;	
}

.sidebar p:last-child,
.sidebar ul > li:last-child {
	margin-bottom: 0;
}

.sidebar .widget {
	background-color: #f7f6f5;
	margin-bottom: 35px;
	padding: 25px 32px;
}

.sidebar .widget:first-child {
	background-color: #00002c;
	color: #fff;
}

.sidebar .widget:first-child .widget-title{
	margin-bottom: 35px;
}

.sidebar .widget:first-child p{
	color: #fff;
}

.sidebar .widget:first-child a{
	color: #fff;
}

.sidebar .widget:first-child .widget-title{
	color: #fff;
}

p.address{
	display: block;
	padding: 0px 0px 10px 34px;
	background: url(images/address.png) 0px 3px no-repeat;	
}

p.phone{
	display: block;
	padding: 0px 0px 10px 34px;
	background: url(images/phone.png) 0px 3px no-repeat;	
}

p.fax{
	display: block;
	padding: 0px 0px 10px 34px;
	background: url(images/fax-icon-white.png) 0px 7px no-repeat;	
}

p.email{
	display: block;
	padding: 0px 0px 10px 34px;
	background: url(images/email-icon.png) 0px 6px no-repeat;	
}

.sidebar .entry h2.entry-title,
.sidebar .entry h2.entry-title a{
	font-size: 20px;	
}

.sidebar .widget .category-testimonial{
	display: block;
	padding: 15px 0px 0px 40px;
	background: url(images/blockquote.png) no-repeat;	
}

.sidebar .widget .category-testimonial p{
	color: #808080;
	font-style: italic;
}


/* # Widgets
---------------------------------------------------------------------------------------------------- */

.widget {
	word-wrap: break-word;
}

.widget ol > li {
	list-style-position: inside;
	list-style-type: decimal;
	padding-left: 20px;
	text-indent: -20px;
}

.widget li li {
	border: none;
	margin: 0 0 0 30px;
	padding: 0;
}

.widget_calendar table {
	width: 100%;
}

.widget_calendar td,
.widget_calendar th {
	text-align: center;
}



blockquote {
	background: url(images/blockquote.png) no-repeat top left;
	margin: 0 0 20px;
	color: #808080;
	font-size: 14px;
	font-style: italic;
	padding: 15px 0px 5px 45px;
}

blockquote p {
	color: #808080;
	font-size: 14px;
	font-style: italic;
}

.post {
	margin: 0 0 25px;
	overflow: hidden;
	padding: 0 0 25px;
}

.single .post {
	background: none;
	border: none;
	margin: 0 0 10px;
	padding: 0;
}

.entry-content a,
.entry-content a:visited {
	font-weight: 600;
}

.entry-content a:hover {
	text-decoration: none;
}

.entry-content .archive-page a,
.entry-content .archive-page a:visited {
	text-decoration: none;
}

.entry-content .archive-page a:hover {
	text-decoration: underline;
}

.entry-content p,
.page .entry-content p {
	padding: 0 0 20px;
}

p.subscribe-to-comments {
   padding: 20px 0 10px;
}

.clear {
	clear: both;
}

.clear-line {
	clear: both;
	margin: 0 0 15px;
}


/* Column Classes
------------------------------------------------------------ */

.five-sixths,
.four-fifths,
.four-sixths,
.one-fifth,
.one-fourth,
.one-half,
.one-sixth,
.one-third,
.three-fifths,
.three-fourths,
.three-sixths,
.two-fifths,
.two-fourths,
.two-sixths,
.two-thirds {
	float: left;
	margin: 0 0 20px;
	padding-left: 3%;
}

.one-half,
.three-sixths,
.two-fourths {
	width: 48%;
}

.one-third,
.two-sixths {
	width: 31%;
}

.four-sixths,
.two-thirds {
	width: 65%;
}

.one-fourth {
	width: 22.5%;
}

.three-fourths {
	width: 73.5%;
}

.one-fifth {
	width: 17.4%;
}

.two-fifths {
	width: 37.8%;
}

.three-fifths {
	width: 58.2%;
}

.four-fifths {
	width: 78.6%;
}

.one-sixth {
	width: 14%;
}

.five-sixths {
	width: 82%;
}

.first {
	clear: both;
	padding-left: 0;
}


/* Headlines
------------------------------------------------------------ */

h1,
h2,
h3,
h4,
h5,
h6 {
	line-height: 1.3;
	font-family: Muli;
	color: #00002c;
	font-weight: 400;
	margin: 0 0 10px;
}

h1,
.entry-title{
	font-size: 48px;	
}

.page-template-page_blog .content h2.entry-title,
.archive .content h2.entry-title{
	font-size: 24px;
	color: #00002c;
	margin-bottom: 25px;	
}

.page-template-page_blog .entry-title a,
.archive .entry-title a{
	font-size: 24px;
	color: #00002c;
}

h2{
	font-size: 36px;
}


h3 {
	font-size: 32px;
}

h4{
	font-size: 24px;
}

.widget-title{
	font-size: 24px;
	color: #00002c;
	margin-bottom: 25px;	
}

h5 {
	font-size: 21px;
}

h6 {
	font-size: 18px;
}


/* Unordered / Ordered Lists
------------------------------------------------------------ */

.entry-content ol,
.entry-content ul {
	margin: 0;
	padding: 0 0 20px;
}

.entry-content ol {
	margin: 0;
}

.archive-page ul li,
.entry-content ul li {
	list-style-type: square;
	margin: 0 0 0 30px;
	padding: 0;
}

.entry-content ol li {
	margin: 0 0 0 35px;
}

.archive-page ul ul,
.entry-content ul ul,
.entry-content ol ol {
	padding: 0;
}


/* Post Info
------------------------------------------------------------ */

.entry-header .entry-meta {
	font-size: 11px;
	margin: 5px 0 15px;
	text-transform: uppercase;
}


/* Post Meta
------------------------------------------------------------ */

.entry-footer .entry-meta {
	background-color: #f7f6f5;
	clear: both;
	font-size: 11px;
	padding: 7px 10px 5px;
	text-transform: uppercase;
}


/* Author Box
------------------------------------------------------------ */

.author-box {
	background-color: #f5f5f5;
	margin: 0 0 40px;
	padding: 10px;
	overflow: hidden;
}


/* Archive Page
------------------------------------------------------------ */

.archive-page {
	float: left;
	padding: 20px 0 0;
	width: 48%;
}


/* Post Icons
------------------------------------------------------------ */

.entry-categories {
	background: url(images/icon-categories.png) no-repeat top left;
	padding: 2px 0 2px 22px;
}
	
.entry-comments-link {
	background: url(images/icon-comments.png) no-repeat top left;
	margin: 0 0 0 10px;
	padding: 2px 0 2px 22px;
}

.entry-tags {
	background: url(images/icon-tags.png) no-repeat top left;
	margin: 0 0 0 10px;
	padding: 2px 0 2px 20px;
}
	
.time {
	background: url(images/icon-time.png) no-repeat top left;
	padding: 2px 0 2px 21px;
}


/* Images
------------------------------------------------------------ */

img.portfolio {
	border: 1px solid #ddd;
	padding: 14px;
	width: 930px;
}

.featured a img,
.portfolio a img {
	border: 1px solid #ddd;
	padding: 4px;
}

.featured a:hover img,
.portfolio a:hover img {
	border: 1px solid #999;
}

.featuredpage img,
.featuredpost img {
	margin: 0 0 0 0;
}

.portfolio .featuredpage img,
.portfolio .featuredpost img {
	margin: 0;
	border: 1px solid #d5d5d5;
}

.avatar{	
	background-color: #f5f5f5;
	border: 1px solid #ddd;
	padding: 4px;
}

.author-box .avatar {
	background-color: #fff;
	float: left;
	height: 80px;
	margin: 0 10px 0 0;
	width: 80px;
}

.post-image {
	margin: 0 10px 10px 0;
}

.comment-list li .avatar { 
	background-color: #fff;
	float: left;
	height: 30px;
	margin: 0 5px 0 0;
	padding: 4px;
	width: 30px;
}

img.centered,
.aligncenter {
	display: block;
	margin: 0 auto 10px;
}

img.alignnone {
	display: inline;
	margin: 0 0 10px;
}

img.alignleft {
	display: inline;
	margin: 0 20px 10px 0;
}

img.alignright {
	display: inline;
	margin: 0 0 10px 20px;
}

.alignleft {
	float: left;
	margin: 0 10px 0 0;
}

.alignright {
	float: right;
	margin: 0 0 0 10px;
}

.wp-caption {
	text-align: center;
}

p.wp-caption-text {
	font-size: 11px;
	line-height: 12px;
}

.wp-smiley,
.wp-wink {
	border: none;
	float: none;
}

.gallery-caption {
}


/* Post Navigation
------------------------------------------------------------ */

.pagination {
	overflow: hidden;
	padding: 20px 0;
	width: 100%;
}

.pagination li {
	display: inline;
}

.pagination li a,
.pagination li.disabled,
.pagination li a:hover,
.pagination li.active a {
	border: 1px solid #f7f6f5;
	padding: 5px 8px;
	color: #00002a;
	background-color: #f7f6f5;
}

.pagination li a:hover,
.pagination li.active a {
	color: #fff;
	border: 1px solid #9d8d85;
	background-color: #9d8d85;
}


/* Dropdowns
------------------------------------------------------------ */

#cat,
.widget_archive select {
	background-color: #fff;
	color: #00002c;
	display: inline;
	font-size: 12px;
	margin: 2px 0 0;
	padding: 3px;
	width: 100%;
}


/* Featured Page / Post
------------------------------------------------------------ */

.featuredpage,
.featuredpost {
	clear: both;
	overflow: hidden;
}

.featuredpage .page,
.featuredpost .post {
	border: none;
	margin: 0 ;
	overflow: hidden;
	padding: 0;
}

.portfolio .featuredpage .page,
.portfolio .featuredpost .post {
	float: left;
	margin: 5px 20px 0 0;
	width: 170px;
}


/* User Profile
------------------------------------------------------------ */

.user-profile {
	overflow: hidden;
}


/* Buttons
------------------------------------------------------------ */

button,
input[type="button"],
input[type="reset"],
input[type="submit"],
.button,
.more-link {
	background-color: #9d8d85;
	border: none;
	color: #fff;
	cursor: pointer;
	font-size: 14px;
	padding: 12px 20px;
	text-transform: uppercase;
	width: auto;
	text-decoration: none;
}

button:hover,
input:hover[type="button"],
input:hover[type="reset"],
input:hover[type="submit"],
.button:hover,
.more-link:hover {
	background-color: #00002c;
	color: #fff;
	text-decoration: none;
}

.home .more-link,
.sidebar .more-link{
	margin-top: 30px;
	color: #fff;
	text-decoration: none;
	display: table;	
}

.sidebar .more-link{
	margin-top: 20px;
	color: #9d8d85;
	font-weight: normal;
	text-transform: none;
	padding: 0px 0px;
	display: table;
	background: none;
}

.entry .more-link {
	background-color: transparent;
	border: none;
	color: #00002c;
	cursor: pointer;
	font-size: 14px;
	padding: 0px;
	text-transform: none;
	width: auto;
	text-decoration: none;
}



/* Search Form
------------------------------------------------------------ */

.site-header .search-form {
	float: right;
	padding: 40px 0 0;
}

.nav-primary .search-form {
	float: right;
	margin: 1px 0 0;
}

.search-form input[type="search"] {
	background-color: #fff;
	color: #00002c;
	font-size: 12px;
	margin: 5px 1px 0 0;
	padding: 4px 0 5px 7px;
	width: 175px;
}

.nav-primary .search-form input[type="search"] {
	padding: 2px 0 2px 5px;
}


/* eNews and Update Widget
------------------------------------------------------------ */

.enews #subbox {
	background-color: #fff;
	color: #00002c;
	font-family: 'Droid Serif', arial, serif;
	font-size: 12px;
	margin: 5px 5px 0 0;
	padding: 4px 0 5px 7px;
	width: 195px;
}


/* Calendar Widget
------------------------------------------------------------ */

#wp-calendar {
	width: 100%;
}

#wp-calendar caption {
	font-size: 12px;
	font-style: italic;
	padding: 2px 5px 0 0;
	text-align: right;
}

#wp-calendar thead {
	background-color: #f5f5f5;
	font-weight: 300;
	margin: 10px 0 0;
}

#wp-calendar td {
	background-color: #f5f5f5;
	padding: 2px;
	text-align: center;
}


/* Footer Widgets
------------------------------------------------------------ */
 
.footer-widgets {
	clear: both;
	font-size: 12px;
	margin: 0 auto 0;
	overflow: hidden;
	padding: 15px 0 0 0;
	width: 980px;
}
 
.footer-widgets .widget {
	background: none;
	border: none;
	padding: 0;
}

.footer-widgets p {
	padding: 0 0 15px;
}
 
.footer-widgets ul {
	list-style-type: none;
	margin: 0 0 15px;
}
 
.footer-widgets ul li {
	list-style-type: square;
	margin: 0 0 0 15px;
}

.footer-widgets #wp-calendar thead,
.footer-widgets #wp-calendar td {
	background: none;
}

.footer-widgets-1 {
	float: left;
	padding: 0 30px 0 0;
	width: 300px;
}
 
.footer-widgets-2 {
	float: left;
	width: 300px;
}
 
.footer-widgets-3 {
	float: right;
	width: 300px;
}


/* Footer
------------------------------------------------------------ */

.site-footer {
	clear: both;
	font-size: 12px;
	overflow: hidden;
	background: #f2f0f0;
}

.site-footer p {
	color: #444;
	font-size: 12px;
}

.site-footer a,
.site-footer a:visited {
	color: #444;
	text-decoration: none;
}

.site-footer a:hover {
	color: #00002c;
	text-decoration: none;
}

.site-footer .gototop {
	float: left;
	width: 200px;
}

.site-footer .creds {
	float: right;
	text-align: right;
	width: 755px;
}
a.client-login {
	position: absolute;
	top: 0;
	right: 10px;
	
	border-top: none;
	border-top-color: #e6e6e6;
	border-right-color: #e6e6e6;
	-webkit-box-shadow: -2px 2px 5px -4px #000000;
	-moz-box-shadow: -2px 2px 5px -4px #000000;
	box-shadow: -2px 2px 5px -4px #000000;
	line-height: 1.8em;
    padding: 1px 13px;
	text-transform: uppercase;
	font-size: 0.8em;
    font-weight: 400;
	letter-spacing: -0.02em;
	
	background: #8a7a72;
	color: #fff;
	
	/* ---MARK!
	border: 1px solid #fff;
	background: url("images/button-white.gif") repeat-x 0 bottom;
	color: #645149;
	*/
}
a.client-login:hover {
	text-decoration: none;
	-webkit-box-shadow: -2px 2px 5px -1px #000000;
	-moz-box-shadow: -2px 2px 5px -1px #000000;
	box-shadow: -2px 2px 5px -1px #000000;
	/* --- MARK!
	color: #000;
	*/
}



/* Comments
------------------------------------------------------------ */

.entry-comments,
#respond {
	margin: 0 0 30px;
	overflow: hidden;
}

.entry-comments {
	font-size: 13px;
	line-height: 20px;
}

#author,
#comment,
#email,
#url {
	font-size: 12px;
	margin: 10px 5px 0 0;
	padding: 5px;
	width: 250px;
}

#comment {
	height: 150px;
	margin: 10px 0;
	width: 98%;
}

.ping-list {
	margin: 0 0 40px;
}

.comment-list ol,
.ping-list ol {
	margin: 0;
	padding: 10px;
}

.comment-list li,
.ping-list li {
	font-weight: 300;
	list-style: none;
	margin: 10px 0 0;
	padding: 10px;
}

.comment-list li ul li {
	list-style-type: none;
}

.comment-list p,
.ping-list p {
	font-size: 13px;
	font-weight: 300;
	line-height: 20px;
	margin: 10px 5px 10px 0;
	padding: 0;
	text-transform: none;
}

.comment-list ul.children {
	margin-top: 20px;
}

.comment-list ul.children li.comment  {
	background: #fff;
}

.comment-list cite,
.ping-list cite {
	font-style: normal;
	font-weight: 300;
}

.comment-meta {
	font-weight: 300;
}

.comment-author { 
	background: #e5e5e5;
	font-size: 12px;
	font-weight: 300;
	padding: 8px 10px 0;
}

.comment-meta { 
	background: #e5e5e5;
	font-size: 12px;
	padding: 0 10px 8px;
}

.nocomments {
	text-align: center;
}

.entry-comments .pagination {
	display: block;
	padding: 0;
}

.bypostauthor {
}

.thread-alt,
.thread-even {
	background: #f5f5f5;
}

.alt,
.depth-1,
.even {
	border: 1px solid #ddd;
}


/* Gravity Forms
------------------------------------------------------------ */

div.gform_wrapper input[type="email"],
div.gform_wrapper input[type="text"],
div.gform_wrapper textarea,
div.gform_wrapper select,
div.gform_wrapper .ginput_complex label {
	font-size: 14px;
	padding: 10px;
	width: 97.6% !important;
	background: #fff;
	border: 1px solid #d8d1ce;
	box-shadow: none;
}

.sidebar div.gform_wrapper input[type="email"],
.sidebar div.gform_wrapper input[type="text"],
.sidebar div.gform_wrapper textarea,
.sidebar div.gform_wrapper select,
.sidebar div.gform_wrapper .ginput_complex label {
	width: 100% !important;
}

div.gform_wrapper .ginput_complex label{
	letter-spacing: normal;
}

div.gform_wrapper .gfield_required{
	color: #231f20;
}

.sidebar div.gform_wrapper .gfield_required{
	color: #231f20;
}

.sidebar div.gform_wrapper input[type="email"],
.sidebar div.gform_wrapper input[type="text"],
.sidebar div.gform_wrapper textarea,
.sidebar div.gform_wrapper select,
.sidebar div.gform_wrapper .ginput_complex label {
	padding: 5px;
}

div.gform_wrapper .ginput_complex label{
	color: #231f20;
	font-size: 14px !important;
	border: none;
	background: none;
}

.sidebar div.gform_wrapper .ginput_complex label{
	color: #231f20;
}

.sidebar div.gform_wrapper .ginput_complex label{
	font-size: 14px;
	padding-left: 0px !important;
}

div.gform_wrapper .ginput_complex{
	margin-bottom: 0px;
	padding-bottom: 0px;
}	

div.gform_wrapper label{
	color: #333333;
	font-weight: normal !important;
	font-size: 14px;
	background: none;
}

.sidebar div.gform_wrapper label{
	color: #231f20;
}

.sidebar div.gform_wrapper label{
	font-size: 14px;
}

.sidebar div.gform_wrapper .ginput_left{
	margin-bottom: 8px;
}

div.gform_wrapper label{
	display: block;
	margin-bottom: 10px !important;
}

.sidebar div.gform_wrapper label{
	display: inline;
}



div.gform_wrapper .gfield_radio label,div.gform_wrapper .gfield_checkbox label{
	margin-bottom: 10px;
	margin-left: 10px;
}

div.gform_wrapper label,
div.gform_wrapper .ginput_complex label {
}


div.gform_wrapper .ginput_complex label {
	padding: 0;
}

.entry-content div.gform_wrapper ul,
.entry-content div.gform_wrapper form ul {
	margin-left: 0;
	padding-left: 0;
}

.entry-content div.gform_wrapper li,
.entry-content div.gform_wrapper form li,
.sidebar div.gform_wrapper li,
.sidebar div.gform_wrapper form li {
	margin: 0px 0 0 !important;
	padding-left: 0 !important;
	padding-bottom: 0px !important;
	border: none;
	background: none;
}

.entry-content div.gform_wrapper li,
.entry-content div.gform_wrapper form li{
	margin-bottom: 8px !important;
}

.sidebar .gform_wrapper .ginput_complex input[type=text],
.sidebar .gform_wrapper .ginput_complex input[type=url],
.sidebar .gform_wrapper .ginput_complex input[type=email],
.sidebar .gform_wrapper .ginput_complex input[type=tel],
.sidebar .gform_wrapper .ginput_complex input[type=number],
.sidebar .gform_wrapper .ginput_complex input[type=password],
.sidebar .gform_wrapper .ginput_complex select,
.sidebar .gform_wrapper .ginput_complex .ginput_right input[type=text],
.sidebar .gform_wrapper .ginput_complex .ginput_right input[type=url],
.sidebar .gform_wrapper .ginput_complex .ginput_right input[type=email],
.sidebar .gform_wrapper .ginput_complex .ginput_right input[type=tel],
.sidebar .gform_wrapper .ginput_complex .ginput_right input[type=number],
.sidebar .gform_wrapper .ginput_complex .ginput_right input[type=password],
.sidebar .gform_wrapper .ginput_complex .ginput_right select,
.sidebar .gform_wrapper .ginput_complex .ginput_left input,
.sidebar .gform_wrapper .ginput_complex .ginput_right input,
.sidebar  input[type=text]{
	width: 100% !important;
}

.sidebar .gform_widget .ginput_left, .sidebar .gform_widget .ginput_right{
	float: none;
	width: 100% !important;
}

.sidebar .gform_widget .ginput_left input, .sidebar .gform_widget .ginput_right input{
	width: 100% !important;
	margin: 0 !important;
}

div.gform_wrapper .gform_button{
	float: none;
}

.sidebar .gform_widget .gform_button{
	float: none;
}

/* # Media Queries
---------------------------------------------------------------------------------------------------- */


@media only screen and (max-width: 1025px) {

	.site-container,
	.site-inner,
	.wrap,
	#home-stocks,
	.site-footer,
	.lower-footer {
		max-width: 900px;
		margin: 0 auto;
	}
	

	.site-header{
		min-height: inherit;	
	}
	
	.logo-container{
		position: relative;
		width: 100%;
		height: 103px;
		top: 0;
		max-width: 900px;
		margin: 0 auto;
	}
	
	.logo-container div {
		background: #00002c;
		height: 103px;
		overflow: hidden;
	}
	
	.admin-bar .logo-container,
	.admin-bar .nav-primary{
		top: 0;
	}
	
	.nav-primary{
		top: 0;
		min-height: inherit;
		position: relative;
		max-width: 900px;
		padding: 10px 0px;
		margin: 0px auto 0;
	}
	
	.nav-primary .genesis-nav-menu .menu-item{
		width: auto;
		padding: 10px;	
		border-bottom: 0;	
	}
	
	.nav-primary .genesis-nav-menu .menu-item a{
		border-bottom: 0;
		padding: 10px;	
	}
	
	.genesis-nav-menu .sub-menu .menu-item{
		padding: 0px;	
	}
	
	.genesis-nav-menu .sub-menu {
		margin: 10px 0 0 0px;
		padding: 10px 0px 0px 0px;
	}
	
	#genesis-responsive-slider {
		background-color: transparent !important;
		border: none !important;
		margin: 0 auto !important;
		padding: 0px !important;
		min-height: inherit;
		position: relative !important;
	}
	

	.site-header .wrap {

	}

	.header-image .title-area {
		background-position: center top;
	}
	
	.content {
		float: right;
		width: 500px;
	}

	.genesis-nav-menu li,
	.site-header ul.genesis-nav-menu,
	.site-header .search-form {
		float: none;
	}

	.genesis-nav-menu,
	.site-description,
	.site-header .title-area,
	.site-header .search-form,
	.site-title {
		text-align: center;
	}

	.genesis-nav-menu a,
	.genesis-nav-menu > .first > a,
	.genesis-nav-menu > .last > a {
		padding: 20px 16px;
	}

	.site-header .search-form {
		margin: 16px auto;
	}

	.genesis-nav-menu li.right {
		display: none;
	}
	
	#right-widget-home .simple-social-icons ul li{
		margin-left: 5px !important;
		margin-right: 5px !important;
	}


}

@media only screen and (max-width: 920px) {

	.site-container,
	.site-inner,
	.wrap,
	#home-stocks,
	.site-footer,
	.lower-footer {
		max-width: 720px;
		margin: 0 auto;
	}
	

	.site-header{
		min-height: inherit;	
	}
	
	
	.nav-primary{
		top: 0;
		padding: 0px;
		background: #fff;
		max-width: 720px;
	}
	
	.nav-primary .genesis-nav-menu .menu-item{
		padding: 0px;	
	}
	
	.genesis-nav-menu.responsive-menu > .menu-item > .sub-menu,
	.genesis-nav-menu.responsive-menu {
		display: none;
	}
	
	.responsive-menu-icon {
		display: block;
	}
	
	.genesis-nav-menu.responsive-menu .menu-item{
		width: 100%;
		display: inline-block;
	}
	
	.genesis-nav-menu.responsive-menu .menu-item:hover {
		position: static;
	}
	
	.genesis-nav-menu.responsive-menu li a,
	.genesis-nav-menu.responsive-menu li a:hover {
		color: #00002c;
		border: none;
		display: block;
		line-height: 1;
		text-transform: none;
	}
	
	.genesis-nav-menu.responsive-menu .menu-item-has-children {
		cursor: pointer;	
	}
	
	.genesis-nav-menu.responsive-menu .menu-item-has-children > a {
		margin-right: 60px;
	}
	
	.genesis-nav-menu.responsive-menu > .menu-item-has-children:before {
		content: "\f140";
		float: right;
		color: #00002c;
		font: normal 20px/1 'dashicons';
		height: 20px;
		padding: 12px 20px;
		right: 0;
		text-align: right;
		z-index: 9999;
	}
	
	.genesis-nav-menu.responsive-menu .menu-open.menu-item-has-children:before {
		content: "\f142";
	}
	
	.genesis-nav-menu.responsive-menu .sub-menu {
		background-color: #f7f6f5;
		border: none;
		left: auto;
		opacity: 1;
		padding-top: 0;
		padding-left: 20px;
		position: relative;
		width: 100%;
		z-index: 99;
	}
	
	.genesis-nav-menu.responsive-menu .sub-menu .sub-menu {
		margin: 0;
	}
	
	.genesis-nav-menu.responsive-menu .sub-menu li a,
	.genesis-nav-menu.responsive-menu .sub-menu li a:hover {
		padding: 12px 16px;
		position: relative;
		line-height: 1.4;
		text-transform: none;
		width: 100%;
	}
	
	.genesis-nav-menu.responsive-menu .current-menu-item > a,
	.genesis-nav-menu.responsive-menu .sub-menu a {
		background: none;
		color: #9d8d85;
	}
	
	.genesis-nav-menu.responsive-menu .sub-menu a:hover,
	.genesis-nav-menu.responsive-menu a:hover,
	.genesis-nav-menu.responsive-menu li:hover {
		background: none;
		color: #00002a;
	}
	
	.genesis-nav-menu .services-menu .sub-menu{
		width: 100%;
	}
	
	.genesis-nav-menu .services-menu .menu-item{
		float: none;
	}
	
	.genesis-nav-menu .services-menu .menu-item a{
		font-weight: bold;
	}
	
	.genesis-nav-menu .services-menu .sub-menu .sub-menu {
		width: 100%;
		opacity: 1;
		left: auto;
		margin: 0px 0 0 0px;
	}
	
	.genesis-nav-menu .services-menu .menu-item .menu-item a{
		font-weight: normal;
	}
	
	.content,
	.content-sidebar-sidebar .content,
	.content-sidebar-sidebar .content-sidebar-wrap,
	.sidebar-content-sidebar .content,
	.sidebar-content-sidebar .content-sidebar-wrap,
	.sidebar-primary,
	.sidebar-secondary,
	.sidebar-sidebar-content .content,
	.sidebar-sidebar-content .content-sidebar-wrap,
	.site-header .widget-area,
	.title-area {
		width: 100%;
	}
	
	#left-widget-home,
	#center-widget-home,
	#right-widget-home {
		width: 100%;
		padding: 15px 0px 0px 0px;
	}
	
	#right-widget-home {
		text-align: left;
	}
	
	#links-footer .container {
		width: 100%;
		padding: 15px 0px;
	}
	
	
	/*#left-widget-home .more-link,
	#center-widget-home .more-link,
	#right-widget-home .more-link{
		max-width: 140px;
		display: block;
		margin: 30px auto 0;
	}*/
	
	/*.site-inner,
	.wrap {
		padding-left: 5%;
		padding-right: 5%;
	}*/


	.archive-pagination li a {
		margin-bottom: 4px;
	}

	.five-sixths,
	.four-sixths,
	.one-fourth,
	.one-half,
	.one-sixth,
	.one-third,
	.three-fourths,
	.three-sixths,
	.two-fourths,
	.two-sixths,
	.two-thirds {
		margin: 0;
		width: 100%;
	}

	.sidebar .widget.enews-widget {
		padding: 40px;
	}
	

}

@media only screen and (max-width: 760px) {

	.site-container,
	.site-inner,
	.wrap,
	#home-stocks,
	.site-footer,
	.lower-footer {
		max-width: 100%;
		margin: 0 auto;
		padding-left: 5%;
		padding-right: 5%;
	}
	
	#genesis-responsive-slider .slide-excerpt{
		position: absolute;
		top: auto;
		bottom: 20px;
		right: 10px;
		left: 10px;
		width: 90%;
		background: none!important;
		filter: none!important;
		margin: 0px !important;
		padding: 30px 10px;
	}
	
	.slide-excerpt-border p {
		font-size: 14px;
	}
	.slide-excerpt-border h2 {
		font-size: 13px;
	}
	
	.wrap,
	#links-footer{
		padding-left: 0;
		padding-right: 0;
	}
	
	
	#left-widget-home,
	#center-widget-home,
	#right-widget-home {
		width: 100%;
		overflow: hidden;
		padding: 15px 0px 0px 0px;
	}
	
	#right-widget-home {
		text-align: left;
	}
	
	#links-footer .container {
		width: 100%;
		padding: 15px 0px;
	}
	
	#footer-social .left,
	#footer-social .right,
	.lower-footer .copyright,
	.lower-footer .disclaimer{
		width: 100%;
		max-width: 100%;
		text-align: center;	
	}
	
	#footer-social .right,
	.lower-footer .disclaimer{
		padding-top: 15px;
	}
	
	#footer-social .right .simple-social-icons ul.alignright{
		display: block;
		float: none;
	}
	
	#footer-social .right #sm .simple-social-icons ul li{
		display: inline;
		float: none;
		margin-left: 5px !important;
		margin-right: 5px !important;
	}
	
	
	
	
	/*#left-widget-home .more-link,
	#center-widget-home .more-link,
	#right-widget-home .more-link{
		max-width: 140px;
		display: block;
		margin: 30px auto 0;
	}*/
	


}

@media only screen and (max-width: 500px) {

	
	#genesis-responsive-slider .slide-excerpt{
		display: none;
	}
	
}